homepage: "https://www.gnutls.org"
language: c++
primary_contact: "daiki.ueno@gmail.com"
auto_ccs:
  - "rockdaboot@gmail.com"
  - "nisse@google.com"
  - "anderjuaristi.cictg@gmail.com"
  - "dbaryshkov@gmail.com"

sanitizers:
  - address
  - memory
  - undefined
main_repo: 'https://gitlab.com/gnutls/gnutls.git'
